/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.textBlue {
color:#25AAE1;
}

.textOrange {
 color: #F78F1E;
}

.textRed {
color:#F6303E
}

.textGreen {
color:#19BCB9;
}

h2 {
    font-family: 'PT Sans', sans-serif;     font-size: 18px;     font-weight: 700;     line-height: 1.2em;     margin: 8px 0px 0px 0px;
}

h3 {
    font-family: 'PT Sans', sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 1.2em;
    margin: 0 ;
}

h4 {
    font-family: 'PT Sans', sans-serif;     font-size: 15px;     font-weight: 700;     line-height: 1.2em;     margin: 0 0 1.2em;
}

